.pan-right {
    float: right;
}

.shove-right {
    position: relative;
    left: 65%;
}

.pl-10 {
    padding-left: 10px;
}

.pl-15 {
    padding-left: 15px;
}

.pl-20 {
    padding-left: 20px;
}

.mb-10 {
    margin-bottom: 10px;
}

.mb-20 {
    margin-bottom: 20px;
}

.mb-30 {
    margin-bottom: 30px;
}

.mb-35 {
    margin-bottom: 35px;
}

.mb-40 {
    margin-bottom: 40px;
}

.mb-50 {
    margin-bottom: 50px;
}

.btn-yellow {
    background-color: #f5fa3f;
    color: #000000;
}

.bgy-bg {
    background-color: #722b4f !important;
}

.bgy-bg:hover {
    background-color: #cf89ad !important;
}

.purple-bg {
    background-color: #531178 !important;
}

.purple-bg:hover {
    background-color: #c89be2 !important;
    color: #ffffff !important;
}

.elementor-9 .elementor-element.elementor-element-c20f479 {
    padding: 50px 0px 50px 0px;
}

.elementor-9 .elementor-element.elementor-element-fcc03b9:not(.elementor-motion-effects-element-type-background),
.elementor-9 .elementor-element.elementor-element-fcc03b9>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-image: url("../images/apsdi_scholar.webp");
}

.txt-white {
    color: #ffffff !important;
}

.txt-white:hover {
    text-decoration: underline !important;
}

@media only screen and (max-width: 412px) {

    .elementor-kit-11 button,
    .elementor-kit-11 input[type="button"],
    .elementor-kit-11 input[type="submit"],
    .elementor-kit-11 .elementor-button {
        position: relative;
        left: -35px;
    }
}

.elementor-608 .elementor-element.elementor-element-03dd370>.elementor-background-overlay,
.elementor-855 .elementor-element.elementor-element-ecc1ca9>.elementor-background-overlay {
    background-image: url("../images/library-bg.webp");
    background-repeat: repeat-x;
}

.sidenav-column {
    max-width: 26em;
}
